path: /build/build/macaroni-funtoo-race9-pkglist-0.20240703.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/
    && qlist -ICSv > /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race9 >
    /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7a0691d8735426ff4a8bb8eeb73e1f8154f45a2d1d19eb6fb6000ed38d93a316
  package:
    name: macaroni-funtoo-race9
    version: "0.20240703"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    buildtimestamp: 2024-07-03 17:35:54.973315003 +0000 UTC m=+22.077997689
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race9
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a371f4a5a083747f548d11f365657dbd9d52819f59c52801a93bd60e68e2f8fb
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race9/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race9/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race9
  version: "0.20240703"
  category: pkglist
